Recherche entreprise / dirigeant
curl --request GET \
--url https://partner.urbanora.fr/v1/search/companies \
--header 'X-Api-Key: <api-key>'const options = {method: 'GET', headers: {'X-Api-Key': '<api-key>'}};
fetch('https://partner.urbanora.fr/v1/search/companies', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"query": "<string>",
"entreprises": [
{
"siren": "<string>",
"denomination": "<string>",
"etat_administratif": "<string>",
"siege_adresse": "<string>"
}
],
"dirigeants": [
{
"nom": "<string>",
"prenom": "<string>",
"nom_usage": "<string>",
"role_label": "<string>",
"societes": [
{
"siren": "<string>",
"denomination": "<string>",
"etat_administratif": "<string>"
}
]
}
]
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}search
Recherche entreprise / dirigeant
SIREN exact ou préfixe de dénomination ; dirigeants à partir de 4 caractères.
GET
/
v1
/
search
/
companies
Recherche entreprise / dirigeant
curl --request GET \
--url https://partner.urbanora.fr/v1/search/companies \
--header 'X-Api-Key: <api-key>'const options = {method: 'GET', headers: {'X-Api-Key': '<api-key>'}};
fetch('https://partner.urbanora.fr/v1/search/companies', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"query": "<string>",
"entreprises": [
{
"siren": "<string>",
"denomination": "<string>",
"etat_administratif": "<string>",
"siege_adresse": "<string>"
}
],
"dirigeants": [
{
"nom": "<string>",
"prenom": "<string>",
"nom_usage": "<string>",
"role_label": "<string>",
"societes": [
{
"siren": "<string>",
"denomination": "<string>",
"etat_administratif": "<string>"
}
]
}
]
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}Authorizations
Clé API partenaire (upk_live_… / upk_test_…). Alias MCP : Authorization: Bearer upk_….
Query Parameters
Minimum string length:
1Required range:
1 <= x <= 20Available options:
both, entreprise, dirigeant ⌘I